.corpo{
    width:100%;
    float: left;
    height: 100%;
    background: #f9f9f9;
}

.tabela{
    width: 100%;
    max-width: 620px;

}


/* -------------------------------------
         FONTS
------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Rubik|Work+Sans:400,700');
/* -------------------------------------
         GLOBAL RESETS
------------------------------------- */
html,
body,
body *,
p,
a,
h1,
h2,
h3,
h4,
h5,
h6,
div,
span,
input,
textarea,
form,
table {
    font-family: 'Work Sans', sans-serif;
    color: #272727;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    background-color: #ffffff;
    font-family: sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%; 
}

table {
    border-collapse: separate;
    mso-table-lspace: 0pt;
    mso-table-rspace: 0pt;
    width: 100%; 
}
table td {
    font-family: 'Work Sans', sans-serif;
    font-size: 12px;
    padding: 10px;
    vertical-align: top; 
}
.nopadding{
    padding: 0;
}
img{
    margin:0; 
    padding:0; 
    border:none; 
    display:block;
    -ms-interpolation-mode: bicubic;
    max-width: 100%; 
}
a{
    text-decoration:none;
}
.topo .logo{
    padding-top: 15px;
}
.topo .logo a{
    display: block;
    height: auto;
    width: 100%;
    max-width: 196px;
    text-decoration:none;
}
.topo .tituloEmail{
    vertical-align: middle;
}
.topo .tituloEmail .titulo{
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    color: #F26C0D;
    font-weight: 700;
    line-height: 20px;
}

.topo .core table tr td a{
    display: table-cell;
    vertical-align: middle;
    height: 28px;
    width:116px;
    text-decoration: none;
}
.topo .imgTopo{
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.meio{
    padding-bottom: 15px;
}
.meio h2{
    font-size: 18px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
    color: #F26C0D;
    padding-bottom: 10px;
}
.meio p{
    color: #272727;
    font-size: 12px;
    font-family: 'Work Sans', sans-serif;  
}
.meio p a, .meio p .destacar{
    color: #F26C0D;
    text-decoration:none;
}

.linha{
    float: left;
    width: 100%;
    height: 2px;
    border-bottom: solid 1px #F26C0D;
}

.hrFuncionamento p{
    color: #272727;
    font-size: 12px;
    font-family: 'Work Sans', sans-serif; 
}

.telefones .tel{
    font-size: 14px;
    font-family: 'Work Sans', sans-serif;  
    font-weight: 700;
}
.telefones p{
    color: #272727;
    font-size: 12px;
    font-family: 'Work Sans', sans-serif;  
}
.rodape tr td{
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;

}
.social a{
    display: block;
}
.links{
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 10px;
}
.links tr td{
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    color: #F26C0D;
}
.links a{
    display: block;
    text-decoration:none;
    font-size: 12px;
    color: #F26C0D;
    font-family: 'Work Sans', sans-serif; 
}

.rodape p{
    color: #272727;
    font-size: 10px;
    font-family: 'Work Sans', sans-serif;   
}
.footer a{
    font-size: 12px;
    color: #F26C0D;
    font-family: 'Work Sans', sans-serif;  
    font-weight: 700;
    text-decoration:none;
}